image: entandodemo/demo-create-phase:0.0.1-SNAPSHOT
dbms: postgresql
healthCheckPath: "/management/health"
roles:
  - "createPhase-admin"
  - "car-admin"
# entando-needle-descriptor-add-roles - Entando blueprint will add roles here
